
Quantification tool - Bug #808

System allows entering different formats and characters in the date fields at the Parameters tab

07/09/2013 12:14 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/09/2013

Priority: Normal Due date: 08/28/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Despite of displaying what users have typed or even the field as blank, system only consider the latest date entered through the

calendar. See screenshot attached.

System should not allow users entering (or displaying) anything but dates through the calendar way.

History

#1 - 07/17/2013 08:18 AM - Oleksii Kurasov

- Due date set to 07/18/2013

- Status changed from New to Feedback

It is seems impossible to restrict such behavior while user entries, but after user leave field - right date will be display without extra symbols

#2 - 07/17/2013 08:19 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 08/13/2013 11:54 AM - Luis Gustavo do Valle Bastos

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Allow users entering the date only through the calendar.

#4 - 08/27/2013 10:34 AM - Oleksii Kurasov

- Due date changed from 07/18/2013 to 08/28/2013

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Seems as impossible to restrict user's input only by Calendar control

#5 - 09/12/2013 06:45 PM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed

Adequate.
